<?php
$conn = new PDO("mysql:host=fis.org.br;dbname=fisorg_kis21", "fisorg_kis", "fis@kis21!");
$stmt = $conn->prepare("SELECT COUNT(id) as numberOfSubs FROM formulario");
$stmt->execute();
$result = $stmt->fetchAll(PDO::FETCH_ASSOC);
echo json_encode($result[0]["numberOfSubs"]);
